<!DOCTYPE html>
    <html lang="en">
        <head>
            <title>Scrumptious Recipes</title>
            <link rel="stylesheet" href="recipes.css">
        </head>
        <body>
            <header>
                <nav>
                    <a href="./list.html" class="Main">Main page</a>
                </nav>
            </header>
            <main>
                <h1>Scrumptious Recipes</h1>
                <h2>All the food that's fit to eat</h2>
                <div class="veggies">
                    <div>
                        <h3>
                            <a href="detail.html">Vegetarian Tacos</a>
                        </h3>
                        <img src="https://mks.io/public-tacos">
                        <div>4.3 stars</div>
                    </div>
                    <div>
                        <h3>
                            <a href="detail.html">Vegetarian Tacos</a>
                        </h3>
                        <img src="https://mks.io/public-tacos">
                        <div>4.3 stars</div>
                    </div>
                    <div>
                        <h3>
                            <a href="detail.html">Vegetarian Tacos</a>
                        </h3>
                        <img src="https://mks.io/public-tacos">
                        <div>4.3 stars</div>
                    </div>
                    <div>
                        <h3>
                            <a href="detail.html">Vegetarian Tacos</a>
                        </h3>
                        <img src="https://mks.io/public-tacos">
                        <div>4.3 stars</div>
                    </div>
                    <div>
                        <h3>
                            <a href="detail.html">Vegetarian Tacos</a>
                        </h3>
                        <img src="https://mks.io/public-tacos">
                        <div>4.3 stars</div>
                    </div>
                </div>
                </main>
                <footer>
                    Made with love by Scrumptious Recipes
                </footer>
        </body>
    </html>